#!/bin/sh
echo 'name: hint
version: 0.3.3.2
id: hint-0.3.3.2-d086fe911394036cbe76a3ea0d405018

license: BSD3
copyright:
maintainer: jcpetruzza@gmail.com
stability:
homepage: http://projects.haskell.org/hint
package-url:
description: This library defines an @Interpreter@ monad. It allows to load Haskell
             modules, browse them, type-check and evaluate strings with Haskell
             expressions and even coerce them into values. The library is
             thread-safe and type-safe (even the coercion of expressions to
             values).
             It is, esentially, a huge subset of the GHC API wrapped in a simpler
             API. Works with GHC 6.10.x and 6.8.x
             (this version was not tested with GHC 6.6).
category: Language, Compilers/Interpreters
author: Daniel Gorin
pkgpath: devel/hs-hint
exposed: True
exposed-modules: Language.Haskell.Interpreter
                 Language.Haskell.Interpreter.Extension
                 Language.Haskell.Interpreter.Unsafe
                 Language.Haskell.Interpreter.GHC
                 Language.Haskell.Interpreter.GHC.Unsafe
hidden-modules: Hint.Annotations Hint.GHC Hint.Base
                Hint.InterpreterT Hint.Compat Hint.Configuration Hint.Extension
                Hint.Context Hint.Conversions Hint.Eval Hint.Parsers
                Hint.Reflection Hint.Typecheck Hint.Sandbox Hint.SignalHandlers
                Hint.Util
import-dirs: /usr/local/lib/ghc/hint-0.3.3.2
library-dirs: /usr/local/lib/ghc/hint-0.3.3.2
hs-libraries: HShint-0.3.3.2
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: MonadCatchIO-mtl-0.3.0.2-b19264154bf1ff292d0ed70e72c8b96e
         base-4.3.1.0-e1ba2d2213b66179f3e0c901a27d3a96
         directory-1.1.0.0-9315160d2d0511510edc9d31fb968f3c
         extensible-exceptions-0.1.1.2-d8c5b906654260efd7249f497d17a831
         filepath-1.2.0.0-b273467b63dd15270d77af61bc610112
         ghc-7.0.4-df8ecc2ff2539dc314215242a6052492
         ghc-mtl-1.0.1.0-9bbaf9e8392eb0810b877cbb582ac825
         ghc-paths-0.1.0.8-a7d3cc0d7b889fdea60d782c8c0068e3
         haskell-src-1.0.1.4-824f884a0b686ff01e6c561281a9ebf3
         mtl-2.0.1.0-91f62d81c946aa60137dcc008e554a3a
         random-1.0.0.3-15ae8b1458485ee9647f74174e442c33
         unix-2.4.2.0-090cf1b1ab645511a5a62d8d94ee4eb7
         utf8-string-0.3.6-a224390ae58ffa205a5f11c5e75af14f
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-hint-0.3.3.2/html/hint.haddock
haddock-html: /usr/local/share/doc/hs-hint-0.3.3.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
